<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="sYMBOL_AKWIZYTORALabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="tYTULLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="tYPLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="iD_REKLAMYLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="nICK_NAMELabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="dATA_ZAMOWIENIALabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="sZERLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="wYSLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="kROTNOSCLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="oDSTĘPLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="rABATLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zATWIERDZONO_DO_DRUKULabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="cENA_JEDNLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="nETTOLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="vATLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="pVATLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="bRUTTOLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="pROWIZJALabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="iNFOLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="pROMOCJALabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="gRZBIETLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="kier_notatkaLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zam_notatkaLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zablokuj_prowizjeLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="kOLORLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="mOD_TYPLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="sTRONALabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="fAKTURA_WYSTAWIONOLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zAPŁACONOLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="wyroznienieLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="wyroznienie_exportedLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label7.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="ogl_dzialLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="ogl_rozdzialLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMABindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>914, 23</value>
  </metadata>
  <metadata name="rEKLAMATableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>244, 62</value>
  </metadata>
  <metadata name="lISTATYTULOWBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>445, 101</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>610, 62</value>
  </metadata>
  <metadata name="lISTA_TYTULOWTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>439, 140</value>
  </metadata>
  <metadata name="lISTATYPOWREKLAMYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>946, 23</value>
  </metadata>
  <metadata name="lISTA_TYPOW_REKLAMYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>651, 140</value>
  </metadata>
  <metadata name="pROMOCJEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>252, 101</value>
  </metadata>
  <metadata name="gRZBIETYBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>756, 62</value>
  </metadata>
  <metadata name="pROMOCJETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>252, 140</value>
  </metadata>
  <metadata name="gRZBIETYTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>909, 101</value>
  </metadata>
  <metadata name="zafakturowana.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="netto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="rEKLAMAUKAZESIEWNRBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>211, 21</value>
  </metadata>
  <metadata name="uKAZE_SIE_W_NRTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 218</value>
  </metadata>
  <metadata name="nAZWYMODULOWBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 101</value>
  </metadata>
  <metadata name="nAZWY_MODULOWTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 140</value>
  </metadata>
  <metadata name="aGENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>732, 218</value>
  </metadata>
  <metadata name="oglrozdzialyBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>380, 257</value>
  </metadata>
  <metadata name="ogl_dzialyBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 257</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="dodajButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAA0RJREFUSEvVlXlI02EYx58d3rJ0m85j5hE6t2mmzDLvmRdp5pVRlh1kBwRGiWJGf0RG
        ogR2eSEdioTH5uY000qCIIj+UVOCwD/rLyGbRX+UT8+7C5coeBT0gy/bb3vfz/f7PO/vfX8A/9nFobxM
        m3y1Qg7chllohI9QC6eJvoXE2xyXJ5Dr1AY/6qcr8fzbYvRsd/wFxVBJcJ+Nm3RCtkMLfG98X4O5oypU
        aj1RZfBBTjVnhuDZJMH6q+iGTB7BG6arMXcs1gSPHPDGGIME+Ve5nwl8iSRdn0EXpHGbYaGBJSe4gsE1
        Xhill6CwxWURdkE3gWtIgTaDbe88gqQ6QaawAjzpR/6Kzo9AzWkGY/1UNeY9j0O5xgMjGHzQAk+HHpp7
        n1RAEgIgcEP1gqbkUdnPg+NqFHW4TPGzQEV/ui575LohEe6C8eZkFea/iMdwgiu1Xrid4CKWPAN6aU4L
        6TApwBQ0pENw7cSrTGyYrsDS13GYORqGDk28GYgENQ1wt5l0QQLB5+smK01wGYP3izFC52WGZ0GfBV5q
        aY25CyE9grmmD1WYNCLBPaOBmD4WjLuHpQj1MAnhkEJD3OAhxMEd+MLgReNJGNYnQAXBI63wbBv8iB2c
        Gfh3us+Wv0k3wdUjgZj8dCum0ufOQT+EOjIpg1O0ieauT1wkeIoJLie4UudtTr4X+gnTSjpKCiI52K2f
        Wy0nR/jYeT5jLMQEThgOoAoCMH7IH6MHJCh5IMAbE1VYQusTyuAaMcoHxGZ4DmhWhVuc3OEQnHRu531V
        PwsisNSUXqX3xRidBAtfJmGiQWZKHt4nQgWDtxJ8H2hpfpslefCy5EvK4NJ3ERyAcpcWvjFh2B9jDX4Y
        rfPBKK03KjQiaokIw5ms8DwbvIzmrgq3+jATMRTBGed7PGPskC/uoF3Jnm/WbxlJrhWZk+eDjsa2k46x
        Z2S15HZrQTdmk0I469zEX2C7Ukmpw3qFKLPCC2zw42uF21eyH8453eJ9U1JL5DoxittcF6k6vSX5uuH2
        JqlQTsfVBP8K9xOk2XaoFe74Z/lrvTe3CyCVdIF0mVRiWdANw5dWwo4KduSyU1FEWvkQXGsJS8b/pffs
        BhL906m/AVuDSMCQycqGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="anulujButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABZRJREFUSEt1VglQlWUUPU8eIjsKqMBjUVACxRRTFMEFFFRcAHFJU4k0EVOHXBqpzK2a
        smyspiabtLKxGitzbMwts5xRR8kmKUU0y8ilaUEFx2cP/tP5HlBg+GbOvHn/u9+59zt3+z1wl88JIG0a
        UPYjcKIacMmsoS3TA0D4FGD/aCCIwC+VgFN21t14cQ6YfBI4czopxqpK6clXgQ0y7i543nloDxDwGXDy
        96zuPJ8YxD0etuvbgC1lwEDZegu2VmdEPrciPtLi5lJyUwn5dAEPeXrUJgBFMuzc8sB5wL4L2H1pRCxZ
        2JucFEPmO3gxOYg7gBrZ9hd8WzkoB76qf6WY3DhH5NPI1fn8Mz+ZLwMKFilNUbnPfAFsqhoQSc7rTxbE
        sWGCgzdGh/FwnC+Xy7FMFgoRrRzsA1b8mptCbphFrikgV+YKOTwRHmDlAStlHC14HAPWnUroYnHhEPL+
        e8i8GDrHRrAiNZjvAlc6AG/Lzty6SysHa4FeJ7oE1nNjIbkqn3x8PFk2hn/PT+OHwMWuQO4nwBPfdAux
        WDqcnJlEa3Ic6ydG80p2V+7ys1t9ga0iXS0kC1535s1LdzvoXC5i42BFDvnYaHJpJi9lxHIzcPZYdLDF
        pRlkUV939NakWNbmRPDLWD8uA/aK8DUhR+j4vySbB1uAOZUpStzavEbyRzPJRYp2cTp/HhZHLtPvOdJ9
        RiI5tSdvT4zkd6khfAuoVrjviONhIcpIeWf07t9DgBBVx2U+qVssyxKxyBelkyWDyQWp5NwB5AOqmukJ
        bMjvzursMO7o4FHfE5D8eEqQSv+XpqUzu26x7qfh8eTyUeRCkc8XuSEuSiZnJSn6BGnfgzXjHNwT7sOZ
        wMciULEhWwhsS5pWt8lXY+20oYZLpHVJU9SGfHYfRZ5IS9I4J0TxeFIQnwXK26m5RDBLMGXZtjTNHqrU
        QNuBNQeDfF2uRyRPscq2mdzoPi3eXTkuaX8k3JvzACnqlqa30L5N3ZsfHgL6qAuPnxmkJJcpwUbzon6N
        sihyQ86CWFq50bQmqMkmOng0wttaJYk0F/rcVfuv5VlNtvqgfwdn3UNqHiON0bzwXiW0lzuh7ob6l9xB
        Kyec9WPCyLGdWR7jzfUqb13B1H7rGfQi0E7k5VWDu6tqRDxfkhjimaZSFPV0EUtzK7+bIo4ixzvYIHLX
        mK68nRXK2yND6coO5tkEXzMYKwuAcXLi3zLRtsPt7ddZmkY+KOIZLSI2kkhvp+QwzWTmTYNGgmt0I7lz
        ZAhvZXbizeFBdI4I5JX7fPm+3Va7CFDPIaQ54bad0t1S27tlULSGlJOVB82YW+MieTo9lNtsNutCv460
        xok8uzV53dAA1qb78UaaH3/o7WWGnRmOI4UAM/aKd3va625Plc5TRCxS5kUr2kjWKeqTg4K51Wa7IXHf
        ex6ouNAvkPVZIXQ2RW7I69L9WZPqy0sDffhRp3Yc9F/ZhkJD7Gh9QQ+RK2KVniWNXdL4mjr0iOpcI+A3
        R2OXrg8GSrR9TlUl+dGZ0ZF1wwIUtT//GuzLqyk+3B9tp0but+qLN2Q/1t10rwNLKuMDRC5tx4bxpmZ6
        dWZnfu5wV0ZFQON8WSNkClGJwLAXtMVOJ/iwbqg/L4v8+z5e3Ouw8znggjaMCaZUiBPsyAIc2224ci0j
        lFdHhfJY7wB+4OXhKgQ+VUuaDjUJ060R1JQ031ggVXIdPxLjKUk8+AxwbgGwT6WjgQttTAxoKld3i3nq
        z0m60/ktNtsfi4EDYY3ELwmzBQXtXn3N+9V8+0i2QUvUYGJ6Uw+MJOaWZsmYXvBrYe8+aAbUUEFnsEoo
        FtKFcKGt9jdnTEP1EjS6oJcKdyBmg2mh3bHs9UB5cXuNFMwbhJYXfJqe66vNj3FiNlYnwTSWvS3ifwBy
        NtcaAI98DQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="rEKLAMAREKLAMASTRONABindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>446, 23</value>
  </metadata>
  <metadata name="rEKLAMA_STRONATableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 62</value>
  </metadata>
  <metadata name="kursy_WalutTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>419, 62</value>
  </metadata>
  <metadata name="kursy_WalutBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>754, 179</value>
  </metadata>
  <metadata name="NR_WYDANIA.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="rEKLAMAReklamaInfoDodBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>460, 218</value>
  </metadata>
  <metadata name="reklama_Info_DodTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>237, 218</value>
  </metadata>
  <metadata name="aGENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>904, 218</value>
  </metadata>
  <metadata name="ogl_dzialyTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>201, 257</value>
  </metadata>
  <metadata name="ogl_rozdzialyTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>576, 257</value>
  </metadata>
  <data name="EmailButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAA49JREFUSEvdVUtMU0EUfS6MroxrfwQ0rE1cqIkrNyaujAv2uoFAwQoEAyYqViQQitoq
        RT4hWEMAjQo0Ui2CFSyUSvkXFUTU4Q1+QaXYgHqc+x5jn4260g2TnMyszjn33DszirJS1ipRyP+AogQC
        gUGxuN8f5D6fn3d29vD2dh/3eB5yt7uLu1wPeFOTl9+40cEbGu7xuro27nR6eE2Nm1dUuLnD0cJttmZ+
        7lwzt1pvCrj4sWM1Q8LwBoE1SjA4pGJ5ff8OfP2qY3ERiESAhQVgfh74/Bn4+BGYnQU+fADevQPevAFm
        ZgBVMExP65icBPLyqrggP6yJ+P0BTWBwcBjd3X7cv+/FnTseNDW1YG4uSvb2LfD6NcC5TvTqFZDRcxAH
        PLuw9/Z2HGjdh/Fx4plHdrZjRpBbBBIUny+gkvNYgb+5ZUwX2H93OxIa1mNd7VpsccZrAkNDYSlwVghs
        VbzebpUikQIdHV643R7NPcXx/j0g3cs4SODlS2DnrUSsqV4NxaZgY1kcJiaAgYEwMjMvUQWFAtsU0VCV
        8pY5f/qEX8iNWRvjefECSGyIg2JXoBQIgcI4PH1KRsPIyjIItLXpAkRMsUjnspF/ck8Cu67vxubyeGwq
        iseOs3u0iKiCo0fLohW0tnapNC2SWMZCzmPJZXOJfGpKnxiKhYifPNFBAmazoQKXq1OlUSTHBMo8llxG
        I7MngefPgWfPdAGK5vFjHf39YRw5YhAQl0il/IlUEtN800hSU43kV682orr6Cuz2clitNhQWWmGxFCM/
        v0igWKsgGAwjI+NiNKJr19pVukREGkssL5AcS2M05J6ike5DIWBsDOjrC8NkMgjU17er1FyjY3JtJKeR
        JHKnsxFVVVdgs/2+AhJ59CiMtDR7tIK6Oo9KjZWksa4lOTU1NneKhFwT8cgIMDpKFSwgNdUgUFt7V6Xm
        SgFj5nRbpQCRGysoKdF7IJtL5HoFX5CcbItW4HTeU2kcJye/CIcRMRkRcY6I6YiIjCMi40WxL2o7YWxM
        Ryi0JBwvYXh4STwPS2I8Cd/Q2xtGSorWA/2pKC2tDxYVOZnFUsXOnKlmp09Xajh5spKdOHFZoIIdP35Z
        wMFycx0sJ6eMZWdfYpmZF5nZbGfp6TZmMl1gqakXWHJyqcB5lpR0auTnY7f8bh8Se75AwT8CcREn/Qni
        U9APCVpJ/wbEpX84y+t/fJfEuQLWD2OyuYxOtrPjAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="emisjeContextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>728, 23</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>48</value>
  </metadata>
</root>